Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions | Variables
tail.hpp File Reference

## Classes
struct | ranges::tail_view< Rng >
struct | ranges::views::tail_fn

## Functions
template<typename T >
constexpr T | ranges::detail::prev_or_zero_ (T n)
template<typename Rng >
| ranges::tail_view (Rng &&) -> tail_view< views::all_t< Rng >>

## Variables
template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< tail_view< Rng > >